Bug 1416257 - Add ansible to ovirt-engine-hosts-ansible-inventory requirements
Summary: Add ansible to ovirt-engine-hosts-ansible-inventory requirements
Keywords:
Status: CLOSED CURRENTRELEASE
Alias: None
Product: ovirt-engine
Classification: oVirt
Component: Packaging.rpm
Version: 4.1.0
Hardware: Unspecified
OS: Unspecified
unspecified
medium vote
Target Milestone: ovirt-4.1.0-rc
: 4.1.0.3
Assignee: Yedidyah Bar David
QA Contact: Pavol Brilla
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2017-01-25 04:49 UTC by Sandro Bonazzola
Modified: 2019-04-28 13:55 UTC (History)
2 users (show)

Fixed In Version:
Doc Type: If docs needed, set a value
Doc Text:
Clone Of:
Environment:
Last Closed: 2017-02-01 14:41:36 UTC
oVirt Team: Integration
rule-engine: ovirt-4.1+


Attachments (Terms of Use)


Links
System ID Priority Status Summary Last Updated
oVirt gerrit 71138 master MERGED packaging: spec: Require ansible 2017-01-25 14:02:45 UTC
oVirt gerrit 71166 ovirt-engine-4.1 MERGED packaging: spec: Require ansible 2017-01-25 14:52:06 UTC
oVirt gerrit 71173 ovirt-engine-4.1.0.z MERGED packaging: spec: Require ansible 2017-01-25 14:49:29 UTC

Description Sandro Bonazzola 2017-01-25 04:49:03 UTC
Description of problem:
In order to run playbooks shipped with ovirt-engine-hosts-ansible-inventory package, ansible is required.

Version-Release number of selected component (if applicable):
master / 4.1

Comment 1 Sandro Bonazzola 2017-01-26 07:42:35 UTC
Moved to 4.1.0rc since it's included in ovirt-engine-4.1.0.3 tag


Note You need to log in before you can comment on or make changes to this bug.